import time
from selenium.webdriver.common.by import By
from Base.BasePage import BasePage


# RASY现代纸书首页
class RAYSMPB(BasePage):
    def __init__(self):
        super().__init__('web')
        # AI编辑工作室
        self.AI_editing_studio = (By.XPATH, "//div[@class='system-title']")

    # 点击AI编辑工作室
    def to_ai_studio(self):
        time.sleep(1)
        self.find_ele(self.AI_editing_studio).click()
